.gallerylist ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-image: none;
}

.gallerylist li {
    display: inline-block;
    margin-left: 0px;
    margin-right: 20px;
}

.billing-address {
    display: none
}

.h1.active {
    font-size: 18px;
    color: white;
    font-weight: bolder;
}

.nav-item {
  padding-bottom: 8px;
}
